/* Information company */
"InformationBanner_LabelTitle" = "Oekraïne is ons vaderland en heeft je hulp nodig";
"InformationBanner_ButtonTitle" = "Steun Oekraïne";

/* Survey */
"SurveyBanner_LabelTitle" = "Jouw mening telt! Help ons de toekomst van The Unarchiver vorm te geven door een korte enquête in te vullen";
"SurveyBanner_ButtonTitle" = "Doe mee aan de enquête";
